Java runtime install?

Discussion in 'Windows 64bit' started by wewa, May 24, 2005.

  1. wewa

    wewa Guest

    Trying to view web sites with java content in mozilla firefox 1.0.4 on xp
    x64 1433 and ran into DEP (Data Execution Prevention) during install.

    version i'm installing is:
    jre-1_5_0_02-windows-i586-p-iftw.exe

    So i went into system, performance options, and allowed 'windows installer'
    to run.
    but i still get a crash error, send report to microsoft.

    anybody get java runtime to load on x64 with firefox?
    what version of JRE is good to install?

    been running x64 CPP since january.

    thanks!
     
    wewa, May 24, 2005
    #1
    1. Advertisements

  2. wewa

    Rick Guest

    I have Java loaded and working (32-bit) on my OEM x64 with no problems.
    I have had it loaded on all CCP versions from 1069 thru 1433 without
    problems.

    Although there is a 64-bit version, there is no browser support in it at
    this time, so you will not be able to view Java apps on Web sites.
     
    Rick, May 24, 2005
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.